## geeqie 2.4

=== debian/changelog ===
geeqie (1:2.4-2build2) oracular; urgency=medium

  * Rebuild against latest jpeg-xl

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 10 Jun 2024 19:30:07 -0400

geeqie (1:2.4-2build1) oracular; urgency=medium

  * Rebuild against new libjxl0.8.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 24 May 2024 22:06:21 +0200

geeqie (1:2.4-2) unstable; urgency=medium

  [ Michael Moll ]
  * Build against Lua 5.4

  [ Andreas Rönnquist ]
  * Upgrade Standards-Version to 4.7.0 (No changes required)

 -- Andreas Rönnquist <gusnan@debian.org>  Tue, 16 Apr 2024 16:03:54 +0200

geeqie (1:2.4-1) unstable; urgency=medium

  * New upstream version 2.4
  * Remove patch skipping failing tests, not needed any longer
  * Add patch to skip tests that don't run on Debian buildd
  * Add Build-dep on packages required for testing

 -- Andreas Rönnquist <gusnan@debian.org>  Mon, 25 Mar 2024 21:29:36 +0100

geeqie (1:2.3-1) unstable; urgency=medium

  * New upstream version 2.3
  * Remove patches, applied upstream:
    - Add-Keywords-field-to-desktop-file.patch
    - Fix-execute-permissions-for-plugins-geocode-parameters.aw.patch
    - Fix-1236-Window-Layouts-with-vertical-split-are-shifted-t.patch
  * Add patch to skip failing tests

 -- Andreas Rönnquist <gusnan@debian.org>  Sat, 16 Mar 2024 22:41:37 +0100
