=== debian/control ===
Source: geeqie
Maintainer: Andreas Rönnquist <gusnan@debian.org>
Section: graphics
Priority: optional
Build-Depends: debhelper-compat (= 13),
               appstream,
               desktop-file-utils,
               libtool,
               meson,
               cmake,
               doxygen,
               libgtk-3-dev,
               libexiv2-dev,
               liblcms2-dev,
               liblirc-dev,
               intltool,
               imagemagick,
               libtiff-dev,
               libjpeg-dev,
               libjxl-dev,
               liblua5.4-dev,
               libffmpegthumbnailer-dev,
               libheif-dev,
               libwebp-dev,
               libdjvulibre-dev,
               libopenjp2-7-dev,
               libpoppler-glib-dev,
               libgspell-1-dev,
               libraw-dev,
               libarchive-dev,
               markdownlint,
               pandoc,
               shellcheck,
               webp-pixbuf-loader,
               yelp-tools,
               xxd
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/debian/geeqie
Vcs-Git: https://salsa.debian.org/debian/geeqie.git
Homepage: http://geeqie.org/
Rules-Requires-Root: no

Package: geeqie
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         geeqie-common (= ${source:Version}),
         sensible-utils,
         webp-pixbuf-loader
Recommends: exiftran,
            exiv2,
            zenity,
            imagemagick,
            librsvg2-common,
            cups-bsd | lpr
Suggests: gimp,
          xpaint,
          libjpeg-progs
Replaces: gqview, geeqie-common (<= 1:1.5.1-2)
Breaks: geeqie-common (<= 1:1.5.1-2)
Description: image viewer using GTK+
 Geeqie is a browser for graphics files offering single click viewing of
 your graphics files. It includes thumbnail view, zoom, filtering
 features and external editor support.

Package: geeqie-common
Architecture: all
Depends: ${misc:Depends}
Recommends: geeqie
Multi-Arch: foreign
Description: data files for Geeqie
 Geeqie is a browser for graphics files offering single click viewing of
 your graphics files. It includes thumbnail view, zoom, filtering
 features and external editor support.
 .
 This package contains data files for Geeqie such as documentation or
 locales.
