=== debian/changelog ===
geeqie (1:2.5-8) unstable; urgency=medium

  * Don't use -g with exiftrans to work around crash
    (Closes: #1108681)

 -- Andreas Rönnquist <gusnan@debian.org>  Sun, 06 Jul 2025 12:30:50 +0200

geeqie (1:2.5-7) unstable; urgency=medium

  * Add patch to fix warning when deleting symlinks (Closes: #1104737)

 -- Andreas Rönnquist <gusnan@debian.org>  Sun, 15 Jun 2025 17:31:21 +0200

geeqie (1:2.5-6) unstable; urgency=medium

  * Add patch to fix crash on keyword autocomplete (Closes: #1107397)

 -- Andreas Rönnquist <gusnan@debian.org>  Sat, 07 Jun 2025 13:44:17 +0200

geeqie (1:2.5-5) unstable; urgency=medium

  * Add patch to make 'Hide Bars and Files' not nuke toolbars
    (Closes: #1101091)
  * Fix old-fsf-address-in-copyright-file
  * Upgrade Standards-Version to 4.7.2 (No changes required)

 -- Andreas Rönnquist <gusnan@debian.org>  Wed, 02 Apr 2025 13:25:17 +0200

geeqie (1:2.5-4) unstable; urgency=medium

  * Move desktop icon to geeqie package
  * Add Breaks/Replaces on geeqie-common <= 2.5-3
  * Update year for Debian packaging

 -- Andreas Rönnquist <gusnan@debian.org>  Sun, 26 Jan 2025 00:16:43 +0100

geeqie (1:2.5-3) unstable; urgency=medium

  * Add patch to check for __GLIBC__ instead of Linux, should fix build
    on hurd-i386

 -- Andreas Rönnquist <gusnan@debian.org>  Fri, 01 Nov 2024 12:22:34 +0100

geeqie (1:2.5-2) unstable; urgency=medium

  * Add patch to fix toolbar plugin buttons - Completes the fix for .desktop
    shortcuts added in toolbars no longer working - the rest of it was
    already in upstream version 2.5. (Closes: #1076665)

 -- Andreas Rönnquist <gusnan@debian.org>  Sat, 12 Oct 2024 15:00:55 +0200

geeqie (1:2.5-1) unstable; urgency=medium

  * New upstream version 2.5
  * Refresh patches
  * Install bash-completion, Remove executable flag from bash-completion file
  * Move html files to proper place to install them
  * Fix another privacy-breach (linked image on github)
  * Remove unused lintian override spelling-error-in-binary ment/meant
  * Remove-changelog-from-menu-item.patch: Add Forwarded: not-needed tag

 -- Andreas Rönnquist <gusnan@debian.org>  Sun, 22 Sep 2024 01:55:06 +0200
