=== debian/control ===
--- 
+++ 
@@ -34,7 +34,7 @@
                webp-pixbuf-loader,
                yelp-tools,
                xxd
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/debian/geeqie
 Vcs-Git: https://salsa.debian.org/debian/geeqie.git
 Homepage: http://geeqie.org/
@@ -56,8 +56,8 @@
 Suggests: gimp,
           xpaint,
           libjpeg-progs
-Replaces: gqview, geeqie-common (<= 1:1.5.1-2)
-Breaks: geeqie-common (<= 1:1.5.1-2)
+Replaces: gqview, geeqie-common (<= 1:2.5-3)
+Breaks: geeqie-common (<= 1:2.5-3)
 Description: image viewer using GTK+
  Geeqie is a browser for graphics files offering single click viewing of
  your graphics files. It includes thumbnail view, zoom, filtering
