## geeqie 2.6.1

=== meson_options.txt ===
--- 
+++ 
@@ -30,7 +30,9 @@
 option('evince', type : 'feature', value : 'auto', description : 'print preview')
 option('execinfo', type : 'feature', value : 'auto', description : 'execinfo.h')
 option('exiv2', type : 'feature', value : 'auto', description : 'exiv2')
+option('exr', type : 'feature', value : 'auto', description : 'exr')
 option('extended_stacktrace', type : 'feature', value : 'auto', description : 'extended stacktrace')
+option('fits', type : 'feature', value : 'auto', description : 'fits')
 option('git', type : 'feature', value : 'auto', description : 'lua-api and changelog.html')
 option('gps-map', type : 'feature', value : 'auto', description : 'gps map')
 option('gtk4', type : 'feature', value : 'disabled', description : 'gtk4 - do not use')
@@ -41,6 +43,7 @@
 option('jpegxl', type : 'feature', value : 'auto', description : 'jpegxl')
 option('libraw', type : 'feature', value : 'auto', description : 'libraw')
 option('lua', type : 'feature', value : 'auto', description : 'lua')
+option('npy', type : 'feature', value : 'auto', description : 'npy')
 option('pandoc', type : 'feature', value : 'auto', description : 'README.html')
 option('pdf', type : 'feature', value : 'auto', description : 'pdf')
 option('spell', type : 'feature', value : 'auto', description : 'spelling checks')
