=== debian/changelog ===
geeqie (1:2.6.1-2) unstable; urgency=medium

  * Add depends on docbook-xml to fix build failures 
    (Closes: #1115125)

 -- Andreas Rönnquist <gusnan@debian.org>  Sun, 14 Sep 2025 17:43:41 +0200

geeqie (1:2.6.1-1) unstable; urgency=medium

  * Upload to unstable
  * Refresh patches

 -- Andreas Rönnquist <gusnan@debian.org>  Thu, 21 Aug 2025 19:49:47 +0200

geeqie (1:2.6.1-1~exp5) experimental; urgency=medium

  * Don't use -g with exiftrans to work around crash

 -- Andreas Rönnquist <gusnan@debian.org>  Mon, 07 Jul 2025 21:59:57 +0200

geeqie (1:2.6.1-1~exp4) experimental; urgency=medium

  * Add patch to fix warning when deleting symlinks (Closes: #1104737)

 -- Andreas Rönnquist <gusnan@debian.org>  Sun, 29 Jun 2025 21:15:44 +0200

geeqie (1:2.6.1-1~exp3) experimental; urgency=medium

  * Add patch to fix crash on keyword autocomplete

 -- Andreas Rönnquist <gusnan@debian.org>  Mon, 09 Jun 2025 13:54:52 +0200

geeqie (1:2.6.1-1~exp2) experimental; urgency=medium

  * Add patch to fix No thumbnails showing on start

 -- Andreas Rönnquist <gusnan@debian.org>  Tue, 03 Jun 2025 19:09:57 +0200

geeqie (1:2.6.1-1~exp1) experimental; urgency=medium

  * New upstream version 2.6.1
  * Remove patch Fix-1743-Slow-since-2.6.patch, applied upstream

 -- Andreas Rönnquist <gusnan@debian.org>  Mon, 02 Jun 2025 17:45:43 +0200

geeqie (1:2.6-1~exp2) experimental; urgency=medium

  * Cherry-pick patch to use clutter correctly

 -- Andreas Rönnquist <gusnan@debian.org>  Tue, 27 May 2025 16:22:52 +0200

geeqie (1:2.6-1~exp1) experimental; urgency=medium

  * New upstream version 2.6
  * Remove patches applied upstream
  * Don't install removed TODO file
  * Don't install org.geeqie.cache-maintenance.desktop file

 -- Andreas Rönnquist <gusnan@debian.org>  Sun, 18 May 2025 16:18:55 +0200
