=== debian/control ===
--- 
+++ 
@@ -9,6 +9,7 @@
                meson,
                cmake,
                doxygen,
+               docbook-xml,
                libgtk-3-dev,
                libexiv2-dev,
                liblcms2-dev,
