=== debian/rules ===
--- 
+++ 
@@ -18,7 +18,8 @@
 		$(CURDIR)/debian/tmp/usr/share/doc/geeqie-common/AUTHORS \
 		$(CURDIR)/debian/tmp/usr/share/doc/geeqie/html/lua-api/Geeqie.tag \
 		$(CURDIR)/debian/tmp/usr/share/doc/geeqie/ChangeLog \
-		$(CURDIR)/debian/tmp/usr/share/doc/geeqie/ChangeLog.html
+		$(CURDIR)/debian/tmp/usr/share/doc/geeqie/ChangeLog.html \
+		$(CURDIR)/debian/tmp/usr/share/applications/org.geeqie.cache-maintenance.desktop
 	mkdir -p $(CURDIR)/debian/geeqie-common/usr/share/doc/geeqie/html/
 	cp -r $(CURDIR)/build/doc/html/* debian/geeqie-common/usr/share/doc/geeqie/html/
 	# Remove executable flag from bash-completion file
