=== debian/changelog ===
geeqie (1:2.6.1+git20260219.2ff94301-1) unstable; urgency=medium

  * New upstream git snapshot - makes it possible to view files
    without file extension (Closes: #1127554)
  * Refresh patches, remove patches applied upstream
  * Fix installing bash completions
  * Remove pixmaps
  * Add patch to add plugin subdir to build
  * Remove installing appdata file
  * Install metainfo file in geeqie-common package
  * Update Standards-Version to 4.7.3 (No changes required)
  * Add forwarded field to patch
  * Updaate copyright year to 2026
  * Fix trailing whitespace in changelog
  * Remove redundant Priority optional field
  * Remove redundant Rules requires root field
  * Convert to watch version 5
  * Fix script-not-executable lintian warning
  * Add patch to revise project directory structure

 -- Andreas Rönnquist <gusnan@debian.org>  Sun, 22 Feb 2026 20:56:58 +0100
