=== debian/control ===
--- 
+++ 
@@ -1,7 +1,6 @@
 Source: geeqie
 Maintainer: Andreas Rönnquist <gusnan@debian.org>
 Section: graphics
-Priority: optional
 Build-Depends: debhelper-compat (= 13),
                appstream,
                desktop-file-utils,
@@ -35,11 +34,10 @@
                webp-pixbuf-loader,
                yelp-tools,
                xxd
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Vcs-Browser: https://salsa.debian.org/debian/geeqie
 Vcs-Git: https://salsa.debian.org/debian/geeqie.git
 Homepage: http://geeqie.org/
-Rules-Requires-Root: no
 
 Package: geeqie
 Architecture: any
