## geeqie 2.7

=== debian/changelog ===
geeqie (1:2.7-1) unstable; urgency=medium

  * New upstream version 2.7
  * Refresh patches, remove patches applied upstream
  * Install metainfo properly too

 -- Andreas Rönnquist <gusnan@debian.org>  Sat, 28 Feb 2026 01:06:08 +0100
