=== debian/rules ===
--- 
+++ 
@@ -22,8 +22,9 @@
 		$(CURDIR)/debian/tmp/usr/share/applications/org.geeqie.cache-maintenance.desktop
 	mkdir -p $(CURDIR)/debian/geeqie-common/usr/share/doc/geeqie/html/
 	cp -r $(CURDIR)/build/doc/html/* debian/geeqie-common/usr/share/doc/geeqie/html/
-	# Remove executable flag from bash-completion file
-	chmod -x $(CURDIR)/debian/tmp/usr/share/bash-completion/completions/geeqie
+	chmod +x $(CURDIR)/debian/tmp/usr/lib/geeqie/geeqie-symlink
+	mkdir -p $(CURDIR)/debian/geeqie/usr/share/metainfo/
+	cp $(CURDIR)/build/org.geeqie.Geeqie.metainfo.xml $(CURDIR)/debian/geeqie/usr/share/metainfo/
 
 override_dh_compress:
 	# Readme is shown from program, do not compress it
