=== debian/watch ===
Version: 5
Template: Github
Owner: BestImageViewer
Project: geeqie
Pgp-Sig-Url-Mangle: s/(\d\S+)\.tar\.xz/$1\.tar\.xz\.asc/
